@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,700');
body {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    font-family: Roboto,sans-serif;
    font-weight: 100;
}

#payment-box {
    padding: 40px;
    margin: 20px;
    border: #E4E4E4 1px solid;
    display: inline-block;
    text-align: center;
    border-radius: 3px;
}

#pay_now {
    padding: 10px 30px;
    background: #09f;
    border: #038fec 1px solid;
    border-radius: 3px;
    color: #FFF;
    width: 100%;
    cursor: pointer;
}

.txt-title {
    margin: 25px 0px 0px 0px;
    color: #4e4e4e;
}

.txt-price {
    margin-bottom: 20px;
    color: #08926c;
    font-size: 1.1em;
}


button.butko2 {
    background: #232f3e;
    color: white;
    font-size: 1em;
    text-align: center;
    font-weight: 700;
    padding-bottom: 7px;
    padding-top: 7px;
    height: 4em;
    max-width: 450px;
    width: 100%;
    border: 0;
    margin-top: 2em;
    margin-bottom: 2em;
}
.input-text {
    border-color: #c9c9c9;
    font-size: 15px;
    background-color: #fff!important;
    color: #000!important;
    border: 1px solid #ccc;
    box-shadow: none;
    border-radius: 4px;
    font-weight: 400;
    transition: all .2s ease-out;
    width: 100%;
    min-height: 32px;
    outline: 0;
    vertical-align: baseline;
    font-family: "Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    line-height: 1.618;
    text-rendering: optimizeLegibility;
}
.odo:hover {
    cursor: pointer;
}
img.koss:hover {
    cursor: pointer;
}
span.koin {
    cursor: pointer;
}
button:hover {
    cursor: pointer;
}
.zlozitytext1 {
    white-space: pre-wrap;
}
.hodnotenie {
    width: 100%;
    position: relative;
    float: left;
padding-bottom: 1em;
}
.zlozitytext1sfs {
    font-family: Roboto,sans-serif;
    box-shadow: 0 0 3px rgba(0,0,0,.2);
    background: #fff;
    display: inline-block;
    position: relative;
    margin: 0 1em 1.5em;
    float: left;
    width: 17em;
}
.hod1a {
    padding: 10px 0 0 10px;
    font-weight: 700;
    font-size: 16px;
    color: #000;
    text-align: left;
}
.hod1b {
    color: #a3a3a3;
    font-size: 11px;
    padding: 5px 10px 0;
    height: 20px;
    text-align: left;
}
.hodnotenie2 {
width: 100%;
    position: relative;
    float: left;
    padding-bottom: 1em;
    font-size: 0.6em;
    padding-left: 1em;
}
span.hviez2:before {
    content: "\2605";
    position: absolute;
    left: 0;
    overflow: hidden;
}
.hodnotenieci {
    width: 100%;
    position: relative;
    float: left;
    height: 1px;
    background: gray;
    margin-bottom: 2em;
}
span.hviez2 {
font-size: 1.5em;
    width: 1rem;
    height: 2rem;
    padding: 0 5px!important;
    position: relative;
    display: block;
    float: left;
    color: #f2b01e;
}
.hod2d {
    padding: 0 10px 10px;
    font-size: 14px;
    line-height: 19px;
    text-align: left;
}

a {
    text-align: left;
    color: #ece6e6;
    position: relative;
    text-decoration: unset;
}
.polozkaobcena8 {
    width: 100%;
    position: relative;
    bottom: 0px;
    vertical-align: bottom;
    float: left;
padding-bottom: 2em;
}
.polozkaobcenapre8 {
    position: relative;
    float: left;
    color: #8a8787;
    font-weight: 400;
    font-size: 2.3em;
    text-decoration-line: line-through;
    bottom: -14px;
    padding-right: 1em;
}
.polozkaobcenapo8 {
    position: relative;
    float: left;
    color: #bb4d5d;
    font-weight: 400;
    font-size: 2.8em;
  
    bottom: -7px;
}
.polozkapopbok2 {
    width: 100%;
    position: relative;
    float: left;
    text-align: left;
    font-weight: 400;
    padding-bottom: 1em;
}
.obraztek3g {
    width: 100%;
}
h2 {
    font-weight: 500;
}
.gallery3f {
       width: 100%;
    text-align: center;
}
.vrh {
    background: #232f3e;
    width: 100%;
    position: relative;
    float: left;
}
.gallery3f img {
    max-width: 32em;
    max-height: 32em;
}
.normaltext {
    width: 100%;
    position: relative;
    float: left;
}

.stred {
    width: 100%;
    position: relative;
    float: left;
min-height: 37em;
}
.celok {
    width: 100%;
    padding: 0;
    max-width: 66em;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.spodok {
    background: #231f20!important;
    width: 100%;
    position: relative;
    float: left;
    padding-top: 3em;
    padding-bottom: 3em;
}

img.logo {
    height: 6em;
    width: auto;
}
.logo {
    position: relative;
    width: 33%;
    float: left;
    text-align: center;
    margin: 0 auto;
    display: flex;
    padding-top: 0.3em;
}
.hladanie {
    position: relative;
    width: 33%;
    float: left;
    padding-top: 1em;
    text-align: center;
    margin: 0 auto;
   
}
.info {
position: relative;
    width: 33%;
    float: left;
    font-size: 0.8em;
    color: white;
    font-family: Roboto,sans-serif;
    font-weight: 300;
    text-align: center;
    margin: 0 auto;

}
input#hladanie {
    width: 19em;
    padding-left: 4em;
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 15px;
    font-weight: 400;
    font-style: italic;
height: 1.8em;
}
img.koss {
    height: 2em;
    width: auto;
}

span.koin {
    position: relative;
    padding-top: 1.2em;
}

img.lupa {
    height: 2.4em;
    top: 0.3em;
    position: relative;
}
span.lup {
    position: absolute;
    background: #ec9824;
}
.koninfo {
    position: relative;
    float: left;
    width: 100%;
}
.infonas {
    text-align: right;
    min-height: 5em;
    width: 50%;
    margin: 0 auto;
}
.infop1 {
    width: 25%;
    float: left;
    position: relative;
}
.infop2 {
    width: 50%;
    float: left;
    position: relative;
}
.infop3 {
    width: 25%;
    float: left;
    position: relative;
}
.infop {
    text-align: left;
    color: #ece6e6;
    position: relative;
    float: left;
    width: 100%;
}
.infop2a {
    padding-left: 10%;
    padding-right: 10%;
}





.polozka {
    width: 21%;
    float: left;
    padding-right: 2%!important;
    position: relative;
    margin-bottom: 2%;
    height: 15em;
}
.polozkaob {
     width: 100%;
    height: 10em;
}
img.obpol {
       max-width: 100%;
    max-height: 10em;
}
.polozkaobz {
    position: absolute;
    top: 0px;
    background: #ec9824;
    color: white;
    padding: 0.6em;
    font-weight: 600;
}

.polozkaobcena {
    width: 100%;
    position: relative;
    bottom: 0px;
    height: 2em;
    vertical-align: bottom;
    float: left;
}

.polozkaobcenapre {
    position: relative;
    float: left;
    color: #bb4d5d;
    font-weight: 400;
    font-size: 1.3em;
    text-decoration-line: line-through;
    bottom: -7px;
}
.polozkaobcenapo {
    position: relative;
    float: left;
    color: #bb4d5d;
    font-weight: 400;
    font-size: 1.7em;
    padding-left: 0.5em;
}
.polozky {
    width: 100%;
    float: left;
    position: relative;
}
.polozkyob {
    width: 30%;
    float: left;
    position: relative;
}
.polozkyobz {
    position: absolute;
    top: 1px;
    background: #ec9824;
    color: white;
    padding: 0.6em;
    font-weight: 600;
    border-radius: 100%;
    width: 2em;
    height: 2em;
    font-size: 1.3em;
    line-height: 2em;
}
.medzi {
    width: 5%;
    position: relative;
    float: left;
    height: 1em;
}
.polozkabok {
    width: 65%;
    position: relative;
    float: left;
    text-align: left;
}

button.butko {
    background: #ec9824;
    color: white;
    font-size: 1em;
    text-align: center;
    font-weight: 700;
    padding-bottom: 7px;
    padding-top: 7px;
    height: 4em;
    max-width: 450px;
    width: 100%;
    border: 0;
    margin: 0;
}
.polozkadook {
    height: 4em;
    background: #232f3e;
    float: left;
    width: 4em;
    text-align: center;
}
.polozkadook img.koss {
    top: 1em;
    position: relative;
}
span.recen {
    font-size: 1.3rem;
    color: #000;
    vertical-align: middle;
    padding-left: 10px;
    display: inline-block;
    margin-top: 14px;
    font-weight: 400;
}

span.hviez {
font-size: 2em;
    width: 1.5rem;
    height: 3rem;
    padding: 0 5px!important;
    position: relative;
    display: block;
    float: left;
    color: #f2b01e;
}
span.hviez:before {
    content: "\2605";
    position: absolute;
    left: 0;
    overflow: hidden;
}

h1 {
    display: block!important;
    font-weight: 500;
}
.popis {
    width: 100%;
    position: relative;
    float: left;
text-align: left;
font-family: Roboto,sans-serif;
    font-size: 1.2em;
}
.zloz {
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    position: relative;
    float: left;
    width: 100%;
}
.kosik {
    width: 100%;
    float: left;
    position: relative;
    font-family: Roboto,sans-serif;
    line-height: 1.618;
    text-rendering: optimizeLegibility;
    font-weight: 400;
}
.kosikvr {
    width: 100%;
    float: left;
    position: relative;
    background: #ec9824;
    height: 2em;
    text-align: left;
    font-weight: 500;
    color: white;
    padding-top: 1em;
}
.kosikvr0 {
    float: left;
    width: 30%;
    position: relative;
}
.kosikvr1 {
    float: left;
    width: 35%;
    position: relative;
}
.kosikvr2 {
    float: left;
    width: 10%;
    position: relative;
}
.kosikvr3 {
    float: left;
    width: 10%;
    position: relative;
}
.kosikvr4 {
    float: left;
    width: 15%;
    position: relative;
}

.kosikla {
    width: 50%;
    position: relative;
    float: left;
    text-align: left;
    margin-bottom: 2em;
}
.kosikf1 {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1.4em;
    color: #000;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1.4em;
    color: #000;
    margin-bottom: 1em;
    margin-top: 1em;
}
.kosikfsolo {
    width: 100%;
    position: relative;
    float: left;
    margin-bottom: 12px;
}
.kosikfdva {
    width: 100%;
    position: relative;
    float: left;
    margin-bottom: 12px;
}
.kosikf3 {
    position: relative;
    float: left;
    text-align: left;
    width: 49%;
    margin-right: 2%;
}
.kosikf4 {
    position: relative;
    float: left;
    text-align: left;
    width: 49%;
}

input#billing_email {
    border-color: #c9c9c9;
    font-size: 15px;
    background-color: #fff!important;
    color: #000!important;
    border: 1px solid #ccc;
    box-shadow: none;
    border-radius: 4px;
    font-weight: 400;
    transition: all .2s ease-out;
    width: 100%;
    min-height: 32px;
    outline: 0;
    vertical-align: baseline;
    font-family: "Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    line-height: 1.618;
    text-rendering: optimizeLegibility;
}

.kosikpr {
    width: 100%;
    position: relative;
    float: right;
    text-align: left;
}
.kosikfsolod1 {
    position: relative;
    float: left;
    width: 20%;
}
.kosikfsolod2 {
    position: relative;
    float: left;
    width: 60%;
}
.kosikfsolod3 {
    right: 1em;
    position: relative;
    float: left;
    width: 20%;
    text-align: right;
}
.kosikfsolodor {
    position: relative;
    float: left;
    width: 100%;
    display: block;
    border: 1px solid #c9c9c9;
    background-color: #f5f5f5;
    border-radius: 4px 4px 0 0;
        padding-top: 1em;
    padding-bottom: 1em;
}
}
.kosikfsolodorvy {
    width: 100%;
    position: relative;
    float: left;
    background: #d6d0d0;
}

.kosikvrp {
    width: 100%;
    position: relative;
    float: left;
    height: 4em;
    text-align: left;
    margin-top: 1em;
}
.kosikvr0a {
    width: 15%;
    position: relative;
    float: left;
    text-align: center;
}
.kosikvr0b {
    width: 15%;
    position: relative;
    float: left;
    text-align: center;
}
.odo {
    background: red;
    color: white;
    border-radius: 112px;
    height: 1em;
    width: 1em;
    padding: 0.3em;
    font-weight: bold;
    font-size: 0.8em;
    text-align: center;
    margin: 0 auto;
top: 1em;
    position: relative;
    line-height: 1;
}

img.kofoto {
    width: 3em;
}
.polozkadok50 {
    width: 50%;
    position: relative;
    float: right;
}
.kosikf2.tenk {
    font-weight: 300;
}
.skry {
    display: none;
}
.kosikfsolod1k {
    width: 80%;
    position: relative;
    float: left;
left:1em;
}
.kosikpravo {
    width: 40%;
    position: relative;
    float: right;
    text-align: left;
}

.polozkadokobjx {
    position: relative;
    float: right;
    width: 49%;
    text-align: right;
    margin-top: 1em;
    margin-bottom: 1em;
}
.kosinfomo {
    display: none;
}

input#ina {
    border-color: #c9c9c9;
    font-size: 15px;
    background-color: #fff!important;
    color: #000!important;
    border: 1px solid #ccc;
    box-shadow: none;
    border-radius: 4px;
    font-weight: 400;
    transition: all .2s ease-out;
    width: auto;
    min-height: auto;
    outline: 0;
    vertical-align: baseline;
    font-family: "Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    line-height: 1;
    text-rendering: optimizeLegibility;
}

input#ina2 {
    border-color: #c9c9c9;
    font-size: 15px;
    background-color: #fff!important;
    color: #000!important;
    border: 1px solid #ccc;
    box-shadow: none;
    border-radius: 4px;
    font-weight: 400;
    transition: all .2s ease-out;
    width: auto;
    min-height: auto;
    outline: 0;
    vertical-align: baseline;
    font-family: "Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    line-height: 1;
    text-rendering: optimizeLegibility;
}
@media only screen and (max-width: 1090px) {
input#hladanie {
    width: 14em;
}
.logo {
    width: 25%;
}
.hladanie {
    width: 25%;
}
.info {
    width: 50%;
}

}

@media only screen and (max-width: 770px) {
.polozka {
    width: 48%;
    height: 48%;
}
.polozkaob {
     width: 100%;
    height: 10em;
}
.infop3 {
    width: 80%;
    padding-left: 10%;
    padding-right: 10%;
}
.infop2 {
    width: 80%;
    padding-bottom: 10%;
}
.infop1 {
    width: 80%;
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 10%;
}
.info {
    display: none;
}
.hladanie {
    display: none;
}
.kosinfomo {
    display: block;
    position: relative;
    float: left;
    top: 2em;
    width: 75%;
    text-align: right;
}
span.koinmo {
    position: absolute;
    top: 0em;
    background: #ec9824;
    color: white;
    padding: 0.7em;
    font-weight: 600;
    border-radius: 100%;
    font-size: 0.7em;
        right: 2em;
    line-height: 0.8em;
}
span.lupmo {
    position: relative;
    top: 0.2em;
}
.polozkabok {
   width: 90%;
    margin-left: 5%;
    margin-right: 5%;
}
.polozkyob {
    width: 100%;
}
.polozkaobcenapre {
    font-size: 2.3em;
}
.polozkaobcenapo {
    font-size: 2.7em;
}
.polozkaobcena {
    margin-top: 1em;
    margin-bottom: 1em;
    height: 3em;
    text-align: center;
}
.polozkadok {
    MARGIN-BOTTOM: 2em;
}
.kosikvr {
    font-size: 0.7em;
}
.kosikvrp {
    font-size: 0.8em;
    height: auto;
}
.polozkadok50 {
    width: 100%;
    margin-top: 2em;
}
.kosikla {
     width: 90%;
    padding-left: 5%;
    padding-right: 5%;
}
.kosikpravo {
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
}
.polozkadokobjx {
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
}
.popis {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    text-align: left;
}
button.butko {
        max-width: 80%;
}
.kosikvrp {
    margin-top: 1em;
    margin-bottom: 1em;
}

}
@media only screen and (max-width: 600px) {
.polozkaobcenapre {
    font-size: 1.4em;
}
.polozkaobcenapo {
    font-size: 1.7em;}
button.butko {
   max-width: 80%;
}
.kosikfsolod1k {
    width: 70%;
}
.kosikfsolod3 {
    width: 30%;
}
.kosikvr3 {
    text-align: center;
}
}



div#kecaj {
    position: fixed;
    right: 1em;
    bottom: 1em;
    width: 3em;
    height: 3em;
    background: darkred;
    border-radius: 2em;
    border: 2px solid gainsboro;
}
span.keca1 {
     font-size: 2em;
    font-weight: bold;
    color: bisque;
    left: 0.1em;
    position: relative;
}
div#kecaj2 {
    position: fixed;
    right: 1em;
    bottom: 1em;
    width: 15em;
    height: 15em;
    background: darkred;
    /* border-radius: 2em; */
    border: 2px solid gainsboro;
}
span#kecspodok {
    top: 2em;
    position: relative;
    height: 1.5em;
    left: 0.3em;
}
button.otaz {
    width: 3em;
    height: 2em;
}
input.kectex {
    width: 12em;
}
span#kectabula {
    width: 15em;
    height: 11em;
    background: wheat;
    position: relative;
    min-height: 1em;
    float: left;
    top: 2em;
overflow-y: auto;
}
span#kectabulax {
    position: absolute;
    right: 0.3em;
    top: 0.3em;
    font-weight: bold;
}
.ota1 {
    width: 100%;
    float: left;
    position: relative;
}
.ota1a {
    width: 100%;
    float: left;
    position: relative;
    font-size: 0.7em;
    font-weight: bold;
}
.ota1b {
    width: 100%;
    float: left;
    position: relative;
}